
D4Science Infrastructure - Task #470

Task # 469 (Closed): Move some VMs to the new hypervisor to set some servers free and usable to experiment with OpenStack

Install the new hypervisor server

Aug 04, 2015 06:29 PM - Andrea Dell'Amico

Status: Closed Start date: Aug 04, 2015

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Consolidate VMs to make place for

OpenStack 

  

Infrastructure: Production   

Description

dlib28-dom0.d4science.org?

We can stay with debian 7, it's tested and when we will convert to OpenStack another distribution will be used.

History

#1 - Aug 07, 2015 06:52 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- Assignee changed from Tommaso Piccioli to _InfraScience Systems Engineer

#2 - Aug 13, 2015 03:43 PM - Tommaso Piccioli

- % Done changed from 0 to 90

dlib28x installed with debian8 and xen 4.4.1 (xl toolstack)

We lost the xenmap funtionalities because the python xm libraries are missed with the new distribution.

Still to be tested with new VM.

#3 - Oct 14, 2015 05:49 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- Assignee changed from _InfraScience Systems Engineer to Tommaso Piccioli

- % Done changed from 90 to 100

The machine has been reinstalled by @tommaso.piccioli@isti.cnr.it with debian 7 plus backports so that we can manage it the same way of the other

hypervisors.
